Page MenuHomePhabricator

Regression: Yet another PointerOverlay UI regression
Closed, ResolvedPublic1 Story Points

Description

Visit https://en.m.wikipedia.beta.wmflabs.org/wiki/Headings?article_action=signup-edit when logged in

Expected:

Actual:

I expect I'm to blame.. sorry.

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterAddress padding/button width in pointer overlay UI regression

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 22 2017, 11:46 PM

Change 361014 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[mediawiki/extensions/MobileFrontend@master] Address padding/button width in pointer overlay UI regression

https://gerrit.wikimedia.org/r/361014

phuedx updated the task description. (Show Details)Jun 23 2017, 10:30 AM

Change 361014 merged by jenkins-bot:
[mediawiki/extensions/MobileFrontend@master] Address padding/button width in pointer overlay UI regression

https://gerrit.wikimedia.org/r/361014

phuedx reassigned this task from Jdlrobson to ABorbaWMF.Jun 23 2017, 12:14 PM
phuedx added a subscriber: ABorbaWMF.

@ABorbaWMF: See the instructions in the description.

Heading looks good now. I tried it on a variety of mobile devices and browsers.

phuedx triaged this task as High priority.Jun 26 2017, 8:43 AM
phuedx set the point value for this task to 1.

Not UBN as it doesn't stop folk interacting with the overlay.

phuedx closed this task as Resolved.Jun 26 2017, 8:44 AM
phuedx claimed this task.

Nice catch and fix, @Jdlrobson!